.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._24{margin-left:-3.120000px;}
._2{margin-left:-1.760000px;}
._1{width:1.120000px;}
._c{width:3.768000px;}
._6{width:4.848000px;}
._7{width:5.984000px;}
._4{width:7.400000px;}
._3{width:8.400000px;}
._5{width:9.840000px;}
._8{width:11.020000px;}
._0{width:15.200000px;}
._19{width:66.812000px;}
._12{width:97.748000px;}
._13{width:125.612000px;}
._1d{width:145.196000px;}
._22{width:147.308000px;}
._23{width:150.572000px;}
._1f{width:158.044000px;}
._18{width:163.844000px;}
._1a{width:173.324000px;}
._21{width:180.588000px;}
._20{width:195.428000px;}
._16{width:199.388000px;}
._11{width:204.524000px;}
._1b{width:235.388000px;}
._d{width:237.260000px;}
._17{width:247.196000px;}
._10{width:281.612000px;}
._15{width:283.508000px;}
._27{width:291.836000px;}
._14{width:297.260000px;}
._1e{width:302.852000px;}
._25{width:315.428000px;}
._f{width:322.892000px;}
._29{width:330.284000px;}
._a{width:336.572000px;}
._28{width:341.900000px;}
._9{width:343.876000px;}
._e{width:354.980000px;}
._b{width:359.212000px;}
._26{width:368.924000px;}
._1c{width:393.044000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(59,163,225);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:16.000000px;}
.fs4{font-size:24.000000px;}
.fs8{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs5{font-size:52.000000px;}
.fs7{font-size:58.000000px;}
.fs0{font-size:80.000000px;}
.y31{bottom:15.257762px;}
.y6a{bottom:17.875673px;}
.y69{bottom:44.445059px;}
.y68{bottom:56.008837px;}
.y67{bottom:67.572615px;}
.y66{bottom:83.688024px;}
.y65{bottom:95.251802px;}
.y64{bottom:106.815580px;}
.y63{bottom:118.379358px;}
.yc{bottom:145.327778px;}
.yb{bottom:148.539939px;}
.ya{bottom:156.891556px;}
.y9{bottom:160.103716px;}
.y8{bottom:168.455334px;}
.y7{bottom:171.667494px;}
.y23{bottom:289.338570px;}
.y62{bottom:300.160339px;}
.y22{bottom:304.756941px;}
.y61{bottom:311.724117px;}
.y20{bottom:322.195760px;}
.y60{bottom:323.287895px;}
.y21{bottom:325.407921px;}
.y5f{bottom:334.851673px;}
.y1f{bottom:339.541427px;}
.y5e{bottom:346.415451px;}
.y1d{bottom:356.887094px;}
.y5d{bottom:357.979228px;}
.y1e{bottom:360.099254px;}
.y5c{bottom:369.543006px;}
.y1c{bottom:374.648735px;}
.y5b{bottom:381.106784px;}
.y5a{bottom:392.670562px;}
.y1b{bottom:400.448809px;}
.y59{bottom:404.234340px;}
.y58{bottom:415.798118px;}
.y1a{bottom:430.384539px;}
.y57{bottom:434.239131px;}
.y19{bottom:447.730205px;}
.y56{bottom:452.680145px;}
.y18{bottom:465.075872px;}
.y55{bottom:471.121158px;}
.y17{bottom:482.837514px;}
.y54{bottom:489.562172px;}
.y30{bottom:498.148277px;}
.y53{bottom:508.004791px;}
.y16{bottom:508.637587px;}
.y2e{bottom:515.493944px;}
.y2f{bottom:518.706104px;}
.y52{bottom:519.568569px;}
.y51{bottom:531.132347px;}
.y2d{bottom:532.839610px;}
.y15{bottom:538.573317px;}
.y50{bottom:549.573361px;}
.y2c{bottom:550.185277px;}
.y14{bottom:555.918984px;}
.y2b{bottom:567.946919px;}
.y4f{bottom:568.014374px;}
.y13{bottom:573.264650px;}
.y4e{bottom:586.455388px;}
.y12{bottom:591.026292px;}
.y2a{bottom:595.862200px;}
.y4d{bottom:604.896401px;}
.y29{bottom:611.280570px;}
.y11{bottom:616.826365px;}
.y4c{bottom:623.337415px;}
.y28{bottom:626.698941px;}
.y4b{bottom:641.778428px;}
.y27{bottom:644.137760px;}
.y10{bottom:646.762095px;}
.y4a{bottom:660.219442px;}
.y26{bottom:661.483427px;}
.yf{bottom:664.107762px;}
.y49{bottom:678.660455px;}
.y25{bottom:679.245068px;}
.ye{bottom:681.453429px;}
.y48{bottom:697.101469px;}
.yd{bottom:699.215070px;}
.y24{bottom:707.160349px;}
.y47{bottom:715.542482px;}
.y0{bottom:723.539156px;}
.y46{bottom:733.985102px;}
.y45{bottom:752.426115px;}
.y44{bottom:770.868735px;}
.y43{bottom:789.309748px;}
.y42{bottom:807.750762px;}
.y41{bottom:826.191775px;}
.y40{bottom:844.634395px;}
.y3f{bottom:863.075408px;}
.y3e{bottom:881.516422px;}
.y3d{bottom:899.959042px;}
.y3c{bottom:918.400055px;}
.y3b{bottom:936.841069px;}
.y3a{bottom:955.282082px;}
.y39{bottom:973.723096px;}
.y38{bottom:992.164109px;}
.y37{bottom:1010.605123px;}
.y36{bottom:1029.046136px;}
.y35{bottom:1047.487150px;}
.y34{bottom:1065.928163px;}
.y33{bottom:1084.369177px;}
.y5{bottom:1107.165880px;}
.y4{bottom:1126.438843px;}
.y3{bottom:1145.711806px;}
.y6{bottom:1179.102215px;}
.y2{bottom:1233.143603px;}
.y1{bottom:1271.689529px;}
.y32{bottom:1275.467030px;}
.h5{height:12.000000px;}
.h6{height:18.432000px;}
.hb{height:21.504000px;}
.h8{height:24.576000px;}
.h3{height:30.000000px;}
.h4{height:36.864000px;}
.h7{height:39.936000px;}
.ha{height:44.544000px;}
.h2{height:61.440000px;}
.h1{height:603.886177px;}
.h9{height:1216.605795px;}
.h0{height:1352.056179px;}
.w1{width:847.207336px;}
.w0{width:956.000000px;}
.x0{left:54.606729px;}
.x1{left:58.071044px;}
.x4{left:209.106831px;}
.x5{left:212.550267px;}
.x9{left:241.766473px;}
.x2{left:335.074918px;}
.x3{left:341.113780px;}
.x6{left:489.380685px;}
.x7{left:792.377362px;}
.x8{left:795.820798px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._24{margin-left:-2.590157pt;}
._2{margin-left:-1.461114pt;}
._1{width:0.929800pt;}
._c{width:3.128113pt;}
._6{width:4.024705pt;}
._7{width:4.967788pt;}
._4{width:6.143321pt;}
._3{width:6.973500pt;}
._5{width:8.168957pt;}
._8{width:9.148567pt;}
._0{width:12.618714pt;}
._19{width:55.465887pt;}
._12{width:81.148290pt;}
._13{width:104.280384pt;}
._1d{width:120.538601pt;}
._22{width:122.291938pt;}
._23{width:125.001640pt;}
._1f{width:131.204734pt;}
._18{width:136.019770pt;}
._1a{width:143.889862pt;}
._21{width:149.920279pt;}
._20{width:162.240128pt;}
._16{width:165.527635pt;}
._11{width:169.791432pt;}
._1b{width:195.414062pt;}
._d{width:196.968156pt;}
._17{width:205.216810pt;}
._10{width:233.788234pt;}
._15{width:235.362252pt;}
._27{width:242.275979pt;}
._14{width:246.778867pt;}
._1e{width:251.421226pt;}
._25{width:261.861551pt;}
._f{width:268.058003pt;}
._29{width:274.194683pt;}
._a{width:279.414845pt;}
._28{width:283.838037pt;}
._9{width:285.478469pt;}
._e{width:294.696772pt;}
._b{width:298.210087pt;}
._26{width:306.272781pt;}
._1c{width:326.296687pt;}
.fs3{font-size:13.282856pt;}
.fs4{font-size:19.924285pt;}
.fs8{font-size:23.244999pt;}
.fs6{font-size:26.565713pt;}
.fs1{font-size:33.207141pt;}
.fs2{font-size:39.848569pt;}
.fs5{font-size:43.169283pt;}
.fs7{font-size:48.150354pt;}
.fs0{font-size:66.414282pt;}
.y31{bottom:12.666667pt;}
.y6a{bottom:14.840000pt;}
.y69{bottom:36.897333pt;}
.y68{bottom:46.497333pt;}
.y67{bottom:56.097333pt;}
.y66{bottom:69.476000pt;}
.y65{bottom:79.076000pt;}
.y64{bottom:88.676000pt;}
.y63{bottom:98.276000pt;}
.yc{bottom:120.648000pt;}
.yb{bottom:123.314667pt;}
.ya{bottom:130.248000pt;}
.y9{bottom:132.914667pt;}
.y8{bottom:139.848000pt;}
.y7{bottom:142.514667pt;}
.y23{bottom:240.202667pt;}
.y62{bottom:249.186667pt;}
.y22{bottom:253.002667pt;}
.y61{bottom:258.786667pt;}
.y20{bottom:267.480000pt;}
.y60{bottom:268.386667pt;}
.y21{bottom:270.146667pt;}
.y5f{bottom:277.986667pt;}
.y1f{bottom:281.880000pt;}
.y5e{bottom:287.586667pt;}
.y1d{bottom:296.280000pt;}
.y5d{bottom:297.186667pt;}
.y1e{bottom:298.946667pt;}
.y5c{bottom:306.786667pt;}
.y1c{bottom:311.025333pt;}
.y5b{bottom:316.386667pt;}
.y5a{bottom:325.986667pt;}
.y1b{bottom:332.444000pt;}
.y59{bottom:335.586667pt;}
.y58{bottom:345.186667pt;}
.y1a{bottom:357.296000pt;}
.y57{bottom:360.496000pt;}
.y19{bottom:371.696000pt;}
.y56{bottom:375.805333pt;}
.y18{bottom:386.096000pt;}
.y55{bottom:391.114667pt;}
.y17{bottom:400.841333pt;}
.y54{bottom:406.424000pt;}
.y30{bottom:413.552000pt;}
.y53{bottom:421.734667pt;}
.y16{bottom:422.260000pt;}
.y2e{bottom:427.952000pt;}
.y2f{bottom:430.618667pt;}
.y52{bottom:431.334667pt;}
.y51{bottom:440.934667pt;}
.y2d{bottom:442.352000pt;}
.y15{bottom:447.112000pt;}
.y50{bottom:456.244000pt;}
.y2c{bottom:456.752000pt;}
.y14{bottom:461.512000pt;}
.y2b{bottom:471.497333pt;}
.y4f{bottom:471.553333pt;}
.y13{bottom:475.912000pt;}
.y4e{bottom:486.862667pt;}
.y12{bottom:490.657333pt;}
.y2a{bottom:494.672000pt;}
.y4d{bottom:502.172000pt;}
.y29{bottom:507.472000pt;}
.y11{bottom:512.076000pt;}
.y4c{bottom:517.481333pt;}
.y28{bottom:520.272000pt;}
.y4b{bottom:532.790667pt;}
.y27{bottom:534.749333pt;}
.y10{bottom:536.928000pt;}
.y4a{bottom:548.100000pt;}
.y26{bottom:549.149333pt;}
.yf{bottom:551.328000pt;}
.y49{bottom:563.409333pt;}
.y25{bottom:563.894667pt;}
.ye{bottom:565.728000pt;}
.y48{bottom:578.718667pt;}
.yd{bottom:580.473333pt;}
.y24{bottom:587.069333pt;}
.y47{bottom:594.028000pt;}
.y0{bottom:600.666667pt;}
.y46{bottom:609.338667pt;}
.y45{bottom:624.648000pt;}
.y44{bottom:639.958667pt;}
.y43{bottom:655.268000pt;}
.y42{bottom:670.577333pt;}
.y41{bottom:685.886667pt;}
.y40{bottom:701.197333pt;}
.y3f{bottom:716.506667pt;}
.y3e{bottom:731.816000pt;}
.y3d{bottom:747.126667pt;}
.y3c{bottom:762.436000pt;}
.y3b{bottom:777.745333pt;}
.y3a{bottom:793.054667pt;}
.y39{bottom:808.364000pt;}
.y38{bottom:823.673333pt;}
.y37{bottom:838.982667pt;}
.y36{bottom:854.292000pt;}
.y35{bottom:869.601333pt;}
.y34{bottom:884.910667pt;}
.y33{bottom:900.220000pt;}
.y5{bottom:919.145333pt;}
.y4{bottom:935.145333pt;}
.y3{bottom:951.145333pt;}
.y6{bottom:978.865333pt;}
.y2{bottom:1023.729333pt;}
.y1{bottom:1055.729333pt;}
.y32{bottom:1058.865333pt;}
.h5{height:9.962142pt;}
.h6{height:15.301851pt;}
.hb{height:17.852159pt;}
.h8{height:20.402467pt;}
.h3{height:24.905356pt;}
.h4{height:30.603701pt;}
.h7{height:33.154009pt;}
.ha{height:36.979472pt;}
.h2{height:51.006168pt;}
.h1{height:501.333333pt;}
.h9{height:1010.000000pt;}
.h0{height:1122.448000pt;}
.w1{width:703.333333pt;}
.w0{width:793.650667pt;}
.x0{left:45.333333pt;}
.x1{left:48.209333pt;}
.x4{left:173.596000pt;}
.x5{left:176.454667pt;}
.x9{left:200.709333pt;}
.x2{left:278.172000pt;}
.x3{left:283.185333pt;}
.x6{left:406.273333pt;}
.x7{left:657.814667pt;}
.x8{left:660.673333pt;}
}
